@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");

#footer{
  margin-top: 0!important;
}

@media screen and (min-width: 768px){
  #selectTights *{
    box-sizing: content-box;
  }

  #selectTights *::after{
    box-sizing: content-box;
  }
}

.c-font-serif, .lp-selectTights .p-howto__title, .lp-selectTights .c-title, .lp-selectTights .c-tag {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

 .lp-selectTights .c-chart-button, .lp-selectTights .c-chart-icon {
  font-family: "Montserrat", sans-serif;
}

.lp-selectTights {
  --fontweight-med: 500;
  --color-beige:#F2EEE7;
  --section-top:10.5rem;
  --section-top-sp:7.3rem;
  background-color: #FFFAF5;
  letter-spacing: 0;
  overflow-x: hidden;
  padding-bottom: 8rem;
}
.lp-selectTights img {
  height: auto;
  width: 100%;
}
.lp-selectTights .color-orange {
  color: #F7713F;
  font-size: inherit;
}
.lp-selectTights .c-center {
  text-align: center;
}

@media screen and (min-width: 76.8rem){
  .lp-selectTights .c-centerPC {
    text-align: center;
  }
}

.lp-selectTights .c-tag {
  align-items: center;
}
.lp-selectTights .c-tag.-white {
  background-color: #000;
  clip-path: polygon(0% 50%, 10% 0%, 100% 0%, 100% 100%, 10% 100%);
  display: inline-flex;
  font-size: 1.8rem;
  padding: 0 0.8rem 0 2rem;
  position: relative;
  height: 4rem;
  width: 15.6rem;
}
.lp-selectTights .c-tag.-white:after {
  background-color: #FFF;
  content: "";
  display: block;
  clip-path: polygon(0% 50%, calc(10% - 0.1rem) calc(0% + 0.1rem), calc(100% - 0.1rem) calc(0% + 0.1rem), calc(100% - 0.1rem) calc(100% - 0.1rem), calc(10% - 0.1rem) calc(100% - 0.1rem));
  height: 100%;
  padding: 0 0.8rem 0 2rem;
  position: absolute;
  left: 0.1rem;
  width: 15.5rem;
  z-index: -1;
}
.lp-selectTights .c-tag.-beige {
  background-color: var(--color-beige);
  display: flex;
  clip-path: polygon(0% 50%, 8% 0%, 100% 0%, 100% 100%, 8% 100%);
  padding: 0.8rem 2rem;
  max-height: 5.5rem;
  font-size: 1.6rem;
}
.lp-selectTights .c-title {
  border-bottom: 0.1rem solid #000000;
  font-size: 3rem;
  line-height: 1.7;
  text-align: center;
  padding-bottom: 1.2rem;
}
.lp-selectTights .c-title-small {
  font-size: 2.4rem;
  letter-spacing: 0;
}
.lp-selectTights .c-bg01, .lp-selectTights .c-bg02 {
  position: relative;
}
.lp-selectTights .c-bg01 .l-inner, .lp-selectTights .c-bg02 .l-inner {
  position: relative;
}
.lp-selectTights .c-bg01::before, .lp-selectTights .c-bg02::before {
  aspect-ratio: 684/691;
  content: "";
  background-image: url(../../../../img/usr/freepage/atsugi-select-tights/bg_circle01.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  transform: translateX(-50%);
  height: auto;
  width: 40.9rem;
}
.lp-selectTights .c-bg02::before {
  background-image: url(../../../../img/usr/freepage/atsugi-select-tights/bg_circle02.png);
}
.lp-selectTights .c-text-mid {
  font-size: 1.6rem;
  line-height: 2.4;
  letter-spacing: 0;
}
.lp-selectTights .c-text-normal {
  font-size: 1.6rem;
  line-height: 2.4;
  letter-spacing: 0;
}
.lp-selectTights .c-text-normal > span {
  font-size: inherit;
}
.lp-selectTights .c-text-small {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0;
}
.lp-selectTights .c-underline {
  background-image: linear-gradient(to right, #000 0.5rem, transparent 0.5rem);
  background-size: 1rem 0.1rem;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.lp-selectTights .c-btn {
  font-weight: var(--fontweight-med);
  grid-column-gap: 1.2rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  display: grid;
  align-items: center;
  grid-template-columns: auto 1fr;
  padding: 0;
  background-color: inherit!important;
  border: none;
  color: #000!important;
  text-align: left;
}
.lp-selectTights .c-btn:hover {
  color: #F7713F!important;
}


.lp-selectTights a:hover span.c-btn {
  color: #F7713F!important;
}


.lp-selectTights .c-icon-arw {
  aspect-ratio: 1;
  background-color: #F7713F;
  border-radius: 50%;
  display: grid;
  align-items: center;
  justify-items: center;
  place-items: center;
  width: 2.8rem;
}
.lp-selectTights .c-icon-arw > img {
  aspect-ratio: 1;
  width: 42.8571428571%;
}
.lp-selectTights .l-inner {
  margin-left: auto;
  margin-right: auto;
}
.lp-selectTights .c-sectionbox {
  background-color: #FFFFFF;
  border-bottom: 0.2rem solid #000000;
  border-top: 0.2rem solid #000000;
  padding: 3.6rem 2rem 4rem 2rem;
  position: relative;
}
.lp-selectTights .c-sectionbox::before {
  background-image: url(../../../../img/usr/freepage/atsugi-select-tights/icon-section.png);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  width: 5.4rem;
  height: 4.6rem;
  position: absolute;
  left: 4rem;
  top: 0;
  transform: translateY(-50%);
}
.lp-selectTights .p-howto {
  padding-bottom: .7rem;
  padding-top: 6rem;
}
.lp-selectTights .p-howto.c-bg01::before, .lp-selectTights .p-howto.c-bg02::before {
  bottom: -20rem;
  left: calc(50% + 18rem);
}
.lp-selectTights .p-howto__title {
  font-size: 3rem;
  letter-spacing: -0.025em;
  line-height: 1.7;
  margin-top: 1.6rem;
}
.lp-selectTights .p-howto__title > span {
  font-size: inherit;
}
.lp-selectTights .p-howto__text {
  margin-top: 3rem;
}
.lp-selectTights .p-howto__links {
  margin-top: 2.8rem;
  display: grid;
  grid-template-columns: auto;
  grid-gap: 1rem;
  gap: 1rem;
}
.lp-selectTights .p-howto__links > li {
  display: grid;
}
.lp-selectTights .p-howto__anker {
  align-items: center;
  background-color: #F7713F;
  border: 0.2rem solid;
  border-bottom-right-radius: 2rem;
  border-top-left-radius: 2rem;
  color: #FFF;
  display: grid;
  font-size: 1.8rem;
  line-height: 1.4;
  letter-spacing: -0.045em;
  padding: 1.9rem 2rem;
  position: relative;
}
.lp-selectTights .p-howto__anker::after {
  aspect-ratio: 14/7;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014.71%208.06%22%3E%20%3Cg%3E%20%3Cpath%20d%3D%22M.35.35l7%2C7L14.35.35%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  content: "";
  display: inline-block;
  position: absolute;
  right: 1.8rem;
  height: auto;
  width: 1.4rem;
}
.lp-selectTights .p-howto__anker:hover {
  background-color: #FFF;
  color: #F7713F;
}
.lp-selectTights .p-howto__anker:hover::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014.71%208.06%22%3E%20%3Cg%3E%20%3Cpath%20d%3D%22M.35.35l7%2C7L14.35.35%22%20fill%3D%22none%22%20stroke%3D%22%23F7713F%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
}
.lp-selectTights .p-denier {
  padding-top: var(--section-top-sp);
}
.lp-selectTights .p-denier.c-bg02::before {
  bottom: -20.6rem;
  left: calc(50% - 18rem);
}
.lp-selectTights .p-denier__subtitle {
  font-size: 2.4rem;
  line-height: 1.6666666667;
  margin-top: 3.8rem;
}
.lp-selectTights .p-denier .c-text-normal {
  margin-top: 2rem;
}
.lp-selectTights .p-denier .c-text-normal + .c-text-normal {
  margin-top: 3.8rem;
}
.lp-selectTights .p-denier-compair {
  margin-top: 3.2rem;
}
.lp-selectTights .p-denier-compair__title {
  align-items: center;
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr auto 1fr;
  font-size: 2rem;
}
.lp-selectTights .p-denier-compair__title > span {
  border: 0.1rem solid;
  padding: 1.2rem 3rem;
  font-size: inherit;
}
.lp-selectTights .p-denier-compair__title::before, .lp-selectTights .p-denier-compair__title::after {
  content: "";
  background-color: #000;
  display: block;
  height: 0.1rem;
}
.lp-selectTights .p-denier-compair__list {
  display: grid;
  grid-template-columns: repeat(6, 27.5rem);
  margin-top: 3.8rem;
  grid-row-gap: 8rem;
  row-gap: 8rem;
}
.lp-selectTights .p-denier-item {
  background-color: var(--color-beige);
  border-top-left-radius: 2rem;
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 66.9421487603% 24.3801652893%;
  grid-template-rows: auto 1fr;
  padding: 0 0.8rem 1rem 1rem;
  grid-row-gap: 0.3rem;
  row-gap: 0.3rem;
}
.lp-selectTights .p-denier-item__title {
  max-height: 5.6rem;
  position: absolute;
  top: -2.2rem;
  left: 1.2rem;
  width: auto;
}
.lp-selectTights .p-denier-item__img01 {
  align-self: flex-end;
  grid-column: 1/2;
  grid-row: 1/2;
}
.lp-selectTights .p-denier-item__img02 {
  grid-column: 2/3;
  grid-row: 1/2;
}
.lp-selectTights .p-denier-item__link {
  grid-column: 1/3;
  grid-row: 2/3;
  font-size: 1.5rem;
}
.lp-selectTights .p-denier-item:hover {
  color: #F7713F;
}
.lp-selectTights .p-feature {
  padding-top: var(--section-top-sp);
}
.lp-selectTights .p-feature.c-bg01::before, .lp-selectTights .p-feature.c-bg02::before {
  bottom: -20.6rem;
  left: calc(50% + 18rem);
}
.lp-selectTights .p-feature .c-text-normal {
  margin-top: 3.2rem;
}
.lp-selectTights .p-feature__list {
  display: grid;
  grid-template-columns: repeat(9, 21rem);
  margin-top: 1.8rem;
}
.lp-selectTights .p-feature-item {
  display: grid;
  justify-content: center;
  padding: 1.4rem 0 2.4rem 0;
}
.lp-selectTights .p-feature-item__tag {
  align-self: center;
}

@media screen and (min-width: 768px){
  .lp-selectTights .p-feature-item__tagSP {
    align-self: center;
  }
}

.lp-selectTights .p-feature-item__title {
  font-size: 2.4rem;
  text-align: center;
  margin-top: 0.2rem;
}
.lp-selectTights .p-feature-item__title span.-block {
  display: inline-block;
  font-size: inherit;
}
.lp-selectTights .p-feature-item__img {
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.2rem;
  width: 21rem;
}
.lp-selectTights .p-feature-item__link {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  font-size: 1.5rem;
  margin-top: 1.2rem;
}
.lp-selectTights .p-feature-item > span {
  justify-self: center;
}
.lp-selectTights .p-feature-item > a {
  display: grid;
  justify-content: center;
}
.lp-selectTights .p-feature-item > a:hover {
  color: #F7713F;
}
.lp-selectTights .p-feature-item .c-btn {
  font-weight: var(--fontweight-med);
  grid-template-columns: auto auto;
  justify-content: center;
}
.lp-selectTights .p-temp {
  padding-top: var(--section-top-sp);
  position: relative;
}
.lp-selectTights .p-temp.c-bg02::before {
  bottom: -20.6rem;
  left: calc(50% - 18rem);
}
.lp-selectTights .p-temp .c-text-normal {
  margin-top: 3.2rem;
}
.lp-selectTights .p-temp__list {
  display: grid;
  grid-row-gap: 1.5rem;
  row-gap: 1.5rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.8rem;
  position: relative;
}
.lp-selectTights .p-temp__illust {
  position: absolute;
}
.lp-selectTights .p-temp__illust.-illust01 {
  right: -6.2rem;
  top: -8%;
  width: 10rem;
}
.lp-selectTights .p-temp__illust.-illust02 {
  left: -8rem;
  top: 31%;
  width: 9.6rem;
}
.lp-selectTights .p-temp__illust.-illust03 {
  right: -7.3rem;
  bottom: 5%;
  width: 12.6rem;
}
.lp-selectTights .p-temp-box {
  border: 0.2rem solid;
  border-radius: 0.8rem;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto auto;
  justify-content: space-between;
  padding: 6rem 1.3rem 1.7rem 1.3rem;
  position: relative;
  grid-row-gap: 1.2rem;
  row-gap: 1.2rem;
  margin-left: auto;
  width: 26rem;
}
.lp-selectTights .p-temp-box::before {
  content: "";
  border-radius: 0.9rem;
  display: inline-block;
  height: 1rem;
  left: 0;
  position: absolute;
  width: 100%;
}
.lp-selectTights .p-temp-box__tag {
  border-bottom-right-radius: 0.8rem;
  color: #FFF;
  left: 0;
  position: absolute;
  top: 0;
  font-size: 1.8rem;
  font-weight: var(--fontweight-med);
  padding: .7rem 2.2rem;
}
.lp-selectTights .p-temp-box__category {
  align-self: start;
  padding-bottom: 0.8rem;
  justify-self: flex-start;
}
.lp-selectTights .p-temp-box.-orange {
  border-color: #F08B00;
}
.lp-selectTights .p-temp-box.-orange::before {
  background-color: #F4AB48;
}
.lp-selectTights .p-temp-box.-orange .p-temp-box__tag {
  background-color: #F08B00;
}
.lp-selectTights .p-temp-box.-yellow {
  border-color: #C3D30B;
}
.lp-selectTights .p-temp-box.-yellow::before {
  background-color: #D6E653;
}
.lp-selectTights .p-temp-box.-yellow .p-temp-box__tag {
  background-color: #C3D30B;
}
.lp-selectTights .p-temp-box.-green {
  border-color: #51C97F;
}
.lp-selectTights .p-temp-box.-green::before {
  background-color: #71D597;
}
.lp-selectTights .p-temp-box.-green .p-temp-box__tag {
  background-color: #51C97F;
}
.lp-selectTights .p-temp-box.-blue {
  border-color: #4FB5DB;
}
.lp-selectTights .p-temp-box.-blue::before {
  background-color: #6CBEDD;
}
.lp-selectTights .p-temp-box.-blue .p-temp-box__tag {
  background-color: #4FB5DB;
}
.lp-selectTights .p-chart {
  padding-top: var(--section-top-sp);
}
.lp-selectTights .p-chart__scrollhint {
  aspect-ratio: 1;
  position: absolute;
  top: 0.5rem;
  right: -1.5rem;
  pointer-events: none;
  width: 4rem;
  opacity: 0;
  transition-property: opacity;
  transition-duration: 0.2s;
}
.lp-selectTights .p-chart__scrollhint.visible {
  opacity: 1;
}
.lp-selectTights .p-chart__swipehint {
  aspect-ratio: 1;
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  width: 6.2rem;
}
.lp-selectTights .p-chart .c-text-normal {
  margin-top: 3.2rem;
}
.lp-selectTights .p-chart__main {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.8rem;
}
.lp-selectTights .p-chart__check {
  font-size: 1.8rem;
  margin-top: 4rem;
}
.lp-selectTights .p-chart__list-wrap {
  position: relative;
}
.lp-selectTights .p-chart__list {
  margin-top: 1.5rem;
  -moz-column-gap: 1.1rem;
       column-gap: 1.1rem;
  display: flex;
}
.lp-selectTights .p-chart__detail {
  margin-top: 3rem;
}
.lp-selectTights .p-chart__detail .c-chart-name {
  font-size: 1.8rem;
}
.lp-selectTights .p-chart .p-chart-detail-inner {
  align-items: center;
  display: none;
  grid-template-columns: auto auto;
  justify-content: center;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
.lp-selectTights .p-chart .p-chart-detail-inner .c-chart-name {
  text-align: center;
  font-weight: var(--fontweight-med);
}
.lp-selectTights .p-chart .p-chart-detail-inner.active {
  display: grid;
}
.lp-selectTights .p-chart__link {
  text-align: center;
  margin-top: 2rem;
}
.lp-selectTights .p-chart__note {
  font-size: 1.2rem;
  line-height: 1.6666666667;
  margin-top: 3.8rem;
}
.lp-selectTights .p-chart__note > li::before {
  content: "※";
}
.lp-selectTights .c-chart-icon, .lp-selectTights .c-chart-button {
  border-radius: 50%;
  display: grid;
  height: 4rem;
  font-size: 1.4rem;
  align-items: center;
  justify-items: center;
  place-items: center;
  width: 4rem;
}
.lp-selectTights .c-chart-button {
  border: none;
  cursor: pointer;
  color: #000;
  padding: 0;
  position: relative;
}
.lp-selectTights .c-chart-button::after {
  border: 0.1rem solid #DDDDDD;
  content: "";
  display: inline-block;
  height: 4.8rem;
  width: 4.8rem;
  border-radius: 50%;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  left: -0.5rem;
  margin: auto;
  transition-duration: 0.2s;
  transition-property: opacity;
  transition-timing-function: ease-in-out;
}
.lp-selectTights .c-chart-button.active::after {
  opacity: 1;
}
.lp-selectTights .c-square-btn {
  align-items: center;
  border: 0.1rem solid;
  position: relative;
  display: inline-grid;
  font-size: 1.6rem;
  font-weight: var(--fontweight-med);
  height: 5.2rem;
  width: 28rem;
}
.lp-selectTights .c-square-btn .c-icon-arw {
  position: absolute;
  right: 1.4rem;
}
.lp-selectTights .c-square-btn:hover {
  border: 0.1rem solid #F7713F;
  color: #F7713F;
}
.lp-selectTights .p-links {
  padding-bottom: 6.2rem;
  padding-top: 6.2rem;
}
.lp-selectTights .p-links .l-inner {
  display: grid;
  grid-row-gap: 2rem;
  row-gap: 2rem;
}
.lp-selectTights .p-links-link {
  background-color: #FFF;
  border-bottom-right-radius: 3rem;
  border-top-left-radius: 3rem;
  border: 0.2rem solid;
  letter-spacing: 0;
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  padding: 2.7rem 1.8rem 2.9rem 1.8rem;
  line-height: 1.3;
}
.lp-selectTights .p-links-link__img {
  width: 6rem;
}
.lp-selectTights .p-links-link__text {
  font-size: 1.8rem;
  font-weight: var(--fontweight-med);
}
.lp-selectTights .p-links-link .c-icon-arw {
  width: 4rem;
}
.lp-selectTights .p-links-link:hover {
  border: 0.2rem solid #F7713F;
  color: #F7713F;
}
.lp-selectTights .p-links-link:hover img {
  opacity: 1;
}
.lp-selectTights .p-brands__title {
  font-size: 3.2rem;
}
.lp-selectTights .p-brands__bnr {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.4rem 1rem;
  margin-top: 4.2rem;
}
.lp-selectTights .p-bnr-item {
  width: 48.4375%;
}
.lp-selectTights .p-bnr-item__link {
  display: block;
}
@media screen and (min-width: 768px){
  br.is-sp {
    display: none;
  }
  .lp-selectTights {
    padding-bottom: 15.4rem;
  }
  .lp-selectTights .c-tag.-white {
    clip-path: polygon(0% 50%, 9% 0%, 100% 0%, 100% 100%, 9% 100%);
    padding: 0 0.8rem 0 2rem;
    width: 12.8rem;
  }
  .lp-selectTights .c-tag.-white:after {
    clip-path: polygon(0% 50%, calc(9% - 0.1rem) calc(0% + 0.1rem), calc(100% - 0.1rem) calc(0% + 0.1rem), calc(100% - 0.1rem) calc(100% - 0.1rem), calc(9% - 0.1rem) calc(100% - 0.1rem));
    width: 12.7rem;
  }
  .lp-selectTights .c-tag.-beige {
    clip-path: polygon(0% 50%, 1.4rem 0%, 100% 0%, 100% 100%, 1.4rem 100%);
    font-size: 1.8rem;
    padding: 0.5rem 2rem 0.5rem 2.8rem;
  }
  .lp-selectTights .c-title {
    font-size: 4rem;
    padding-bottom: 2rem;
  }
  .lp-selectTights .c-title-small {
    font-size: 3.2rem;
  }
  .lp-selectTights .c-bg01::before, .lp-selectTights .c-bg02::before {
    width: 68.4rem;
  }
  .lp-selectTights .c-text-normal {
    line-height: 2;
  }
  .lp-selectTights .c-btn {
    -moz-column-gap: 1.5rem;
         column-gap: 1.5rem;
    
  }
  .lp-selectTights .l-inner {
    max-width: 120rem;
    width: 83.3333333333%;
  }
  .lp-selectTights .c-sectionbox {
    border: 0.2rem solid #000000;
    padding: 5.6rem 4.8rem;
    border-top-left-radius: 6.5rem;
  }
  .lp-selectTights .c-sectionbox::before {
    width: 7.3rem;
    height: 6.2rem;
    left: 5.6rem;
    top: 0.4rem;
  }
  .lp-selectTights .p-howto {
    padding-bottom: 2.4rem;
    padding-top: 10.4rem;
  }
  .lp-selectTights .p-howto > .l-inner {
    display: grid;
    grid-column-gap: 8.3333333333%;
    -moz-column-gap: 8.3333333333%;
         column-gap: 8.3333333333%;
    grid-template-columns: 50% 41.6666666667%;
    justify-content: space-between;
  }
  .lp-selectTights .p-howto.c-bg01::before, .lp-selectTights .p-howto.c-bg02::before {
    bottom: -25.4rem;
    left: calc(50% + 57.5rem);
  }
  .lp-selectTights .p-howto__title {
    font-size: 3.6rem;
    margin-top: 0.5rem;
    letter-spacing: 0;
  }
  .lp-selectTights .p-howto__image {
    padding-right: 2rem;
    padding-top: 5rem;
  }
  .lp-selectTights .p-howto__text {
    margin-top: 3.6rem;
  }
  .lp-selectTights .p-howto__links {
    margin-top: 5.6rem;
    gap: 1.5rem 2.5%;
    grid-template-columns: 1fr 1fr;
  }
  .lp-selectTights .p-howto__anker {
    border-bottom-right-radius: 1.9rem;
    border-top-left-radius: 1.9rem;
    letter-spacing: 0;
    padding: 1.9rem 3.2rem;
  }
  .lp-selectTights .p-denier {
    padding-top: var(--section-top);
  }
  .lp-selectTights .p-denier.c-bg02::before {
    bottom: -50.4rem;
    left: calc(50% - 56.8rem);
  }
  .lp-selectTights .p-denier__subtitle {
    font-size: 2.8rem;
    line-height: 1.4;
    margin-top: 4.8rem;
  }
  .lp-selectTights .p-denier .c-text-normal {
    margin-top: 3.6rem;
  }
  .lp-selectTights .p-denier .c-text-normal + .c-text-normal {
    margin-top: 3.2rem;
  }
  .lp-selectTights .p-denier-compair {
    margin-top: 3.6rem;
  }
  .lp-selectTights .p-denier-compair__title {
    font-size: 2.4rem;
  }
  .lp-selectTights .p-denier-compair__title > span {
    padding: 1.2rem 3.8rem;
  }
  .lp-selectTights .p-denier-compair__list {
    -moz-column-gap: 3.2608695652%;
         column-gap: 3.2608695652%;
    justify-content: space-between;
    grid-template-columns: repeat(3, 31.1594202899%);
    margin-top: 7.8rem;
    row-gap: 8rem;
  }
  .lp-selectTights .p-denier-item {
    grid-template-columns: 69.2307692308% 25.641025641%;
    grid-template-rows: auto auto;
    padding: 0 1.7rem 1.5rem 1.4rem;
    row-gap: 0.5rem;
  }
  .lp-selectTights .p-denier-item__title {
    top: -3rem;
    max-height: 32.1888412017%;
  }
  .lp-selectTights .p-denier-item__img01 {
    padding-bottom: 0.8rem;
  }
  .lp-selectTights .p-feature {
    padding-top: var(--section-top);
  }
  .lp-selectTights .p-feature.c-bg01::before, .lp-selectTights .p-feature.c-bg02::before {
    bottom: -31.4rem;
    left: calc(50% + 57.5rem);
  }
  .lp-selectTights .p-feature .c-text-normal {
    margin-top: 4rem;
    text-align: center;
  }
  .lp-selectTights .p-feature__list {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 6.2rem;
  }
  .lp-selectTights .p-feature-item {
    padding: 3.3rem 2rem;
  }
  .lp-selectTights .p-feature-item__title {
    font-size: 2.6rem;
    margin-top: 1rem;
  }
  .lp-selectTights .p-feature-item__img {
    margin-top: 2.4rem;
    width: 66.0550458716%;
  }
  .lp-selectTights .p-feature-item__link {
    margin-top: 2rem;
  }
  .lp-selectTights .p-feature-item:nth-child(n+4) {
    border-top: 0.1rem solid;
  }
  .lp-selectTights .p-feature-item:nth-child(3n+2) {
    border-left: 0.1rem solid;
  }
  .lp-selectTights .p-feature-item:nth-child(3n+3) {
    border-left: 0.1rem solid;
  }
  .lp-selectTights .p-temp {
    padding-top: var(--section-top);
  }
  .lp-selectTights .p-temp.c-bg02::before {
    bottom: -36.8rem;
    left: calc(50% - 56.8rem);
  }
  .lp-selectTights .p-temp .c-text-normal {
    margin-top: 4rem;
    text-align: center;
  }
  .lp-selectTights .p-temp__list {
    margin-top: 6.2rem;
    max-width: 94.4rem;
  }
  .lp-selectTights .p-temp-box {
    grid-template-columns: auto 61.4690721649%;
    grid-template-rows: auto auto;
    row-gap: 2rem;
    padding: 5rem 5.6rem 2.2rem 5.6rem;
    width: calc(100% - 11.2rem - 5.6rem);
  }
  .lp-selectTights .p-temp-box::before {
    height: 100%;
    left: -5.4rem;
    width: 1.8rem;
  }
  .lp-selectTights .p-temp-box__tag {
    font-size: 2rem;
    padding: 0.6rem 2.1rem;
  }
  .lp-selectTights .p-temp-box__category {
    padding-bottom: 0.6rem;
    grid-column: 1/2;
    grid-row: 1/3;
  }
  .lp-selectTights .p-temp-box__detail {
    grid-column: 2/3;
    grid-row: 1/2;
  }
  .lp-selectTights .p-temp-box__link {
    grid-column: 2/3;
    grid-row: 2/3;
    justify-self: flex-end;
  }
  .lp-selectTights .p-chart {
    padding-top: var(--section-top);
  }
  .lp-selectTights .p-chart .c-text-normal {
    margin-top: 4rem;
    text-align: center;
  }
  .lp-selectTights .p-chart__main {
    margin-top: 6rem;
    max-width: 94.4rem;
  }
  .lp-selectTights .p-chart__check {
    margin-top: 4rem;
  }
  .lp-selectTights .p-chart__list {
    margin-top: 2.3rem;
    justify-content: center;
  }
  .lp-selectTights .p-chart__detail {
    margin-top: 4.5rem;
  }
  .lp-selectTights .p-chart__note {
    display: grid;
    justify-content: end;
    margin-left: auto;
    margin-top: 1.9rem;
  }
  .lp-selectTights .p-links {
    padding-bottom: 8rem;
    padding-top: 8rem;
  }
  .lp-selectTights .p-links .l-inner {
    -moz-column-gap: 3.6231884058%;
         column-gap: 3.6231884058%;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    max-width: 110.4rem;
  }
  .lp-selectTights .p-links-link {
    -moz-column-gap: 1.7rem;
         column-gap: 1.7rem;
    padding: 0.9rem 2rem 0.9rem 1.4rem;
  }
  .lp-selectTights .p-links-link__img {
    width: 9.8rem;
  }
  .lp-selectTights .p-brands__bnr {
    gap: 2rem 1.6666666667%;
    margin-top: 3.5rem;
  }
  .lp-selectTights .p-bnr-item {
    width: 23.75%;
  }
  .lp-selectTights .p-bnr-item:first-child {
    border-left: 0.1rem solid transparent;
  }
  .lp-selectTights .p-bnr-item:nth-child(3) {
    border-right: 0.1rem solid transparent;
  }
}
@media (max-width: 767px){
  .lp-selectTights .p-howto__title{
    text-align: center;
  }
  
  .lp-selectTights .c-title {
    line-height: 1.7;
    margin-left: auto;
    margin-right: auto;
    width: 28rem;
  }
  .lp-selectTights .l-inner {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .lp-selectTights .c-sectionbox {
    margin: 0 calc(50% - 50vw);
  }
  .lp-selectTights .p-denier-compair {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
  }
  .lp-selectTights .p-denier-compair__title {
    line-height: 1.7;
  }
  .lp-selectTights .p-denier-compair__list {
    overflow-x: scroll;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    padding-left: 2rem;
    margin-right: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
  }
  .lp-selectTights .p-denier-item {
    margin-right: 1.5rem;
  }
  .lp-selectTights .p-denier-item__link {
    letter-spacing: -0.02em;
  }
  .lp-selectTights .p-feature__list {
    overflow-x: scroll;
    padding-bottom: 2rem;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);
  }
  .lp-selectTights .p-feature-item {
    grid-template-rows: 5.5rem 1fr auto;
  }
  .lp-selectTights .p-feature-item__title {
    align-self: center;
    line-height: 1.6666666667;
    text-align: center;
    width: 16.8rem;
  }
  .lp-selectTights .p-feature-item + .p-feature-item {
    border-left: 0.1rem solid;
  }
  .lp-selectTights .p-temp__list {
    -moz-column-gap: 1.4rem;
         column-gap: 1.4rem;
    grid-template-columns: repeat(4, auto);
    overflow-x: scroll;
    padding-bottom: 2.5rem;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);
  }
  .lp-selectTights .p-temp-box::before {
    top: -2.6rem;
  }
  .lp-selectTights .p-temp-box__link {
    font-size: 1.5rem;
    line-height: 1.68;
  }
  .lp-selectTights .p-temp-box .c-btn {
    -moz-column-gap: 1.9rem;
         column-gap: 1.9rem;
  }
  .lp-selectTights .p-chart__main {
    overflow-x: scroll;
    width: 100%;
  }
  .lp-selectTights .p-chart__main > img {
    aspect-ratio: 944/617;
    height: 61.7rem;
    width: auto;
    max-width: none;
    max-width: initial;
  }
  .lp-selectTights .p-chart__check {
    line-height: 1.6666666667;
  }
  .lp-selectTights .p-chart__check > p {
    font-size: inherit;
  }
  .lp-selectTights .p-chart__list {
    overflow-x: scroll;
    padding-bottom: 1.8rem;
    padding-top: 0.5rem;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);
  }
  .lp-selectTights .p-links-link__text {
    text-align: center;
  }
  .lp-selectTights .p-links-link .c-icon-arw {
    margin-left: 1.2rem;
  }
  
  .lp-selectTights .c-chart-button::after{
    left: -0.45rem;
  }
}